Subject: Re: Bags
From: "[MHL/AmaMax] Harris C" <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 17 Jan 2018 17:28:14 +0000 (UTC)

Hey Michael,
They are in and we can ship tomorrow. Unfortunately not today because we are still catching up from Yesterdays shut down in Houston. 
I will call in after it ships. Ill send you the trk # later, thanks!

 Rgds, 
Harris Chan
Sr. Business ManagerAmaMax - Houston TX 
✆800-929-9343
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"If one does not fail at times, then one has not challenged himself." ~Fedinand P. 

      From: LLPS Customer Service <[email-masked]>
 To: Harris C <[email-masked]> 
 Sent: Wednesday, January 17, 2018 11:26 AM
 Subject: Re: Bags
   
Hello Harris.I can take another 10 cases (1000/cs) once those are in. Have those come in or are they still coming. If you need to call to get payment, please call our office at the number below and speak with my Admin Asst., Amber at ext 354. Please send me an ETA for the delivery.Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [MHL/AmaMax] Harris C Sent: Wednesday, January 10, 2018 5:39 PMTo: LLPS Customer Service Subject: Bags
Hey Michael,
We will be receiving bags next week and is taking back orders. Let me know if I should hold any for you, thanks!

 Rgds, 
Harris Chan
Sr. Business ManagerAmaMax - Houston TX 
✆800-929-9343
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"If one does not fail at times, then one has not challenged himself." ~Fedinand P.